Subject: cp/mv in coreutils don't respect the default ACL of parent directories.

From: crocket <[email-masked]>
Date: Wed, 20 Apr 2011 23:24:14 +0900

I copied a file into a directory whose default ACL entries were d:u::rwx,
d:g::rwx, d:o::rx.
The original file's permission was 775.
The copied file's permission should have been 664 if default ACL was respected.
But the copied file's permission was 775, which is the same as the original
file.

The same happens with mv.

It seems like a bug.
I want every copied/moved file to respect default ACL by default.